using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CubeNoise : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    void OnCollisionEnter()
    {
        GetComponent<AudioSource>().pitch = 30.0f * Random.value;
        GetComponent<AudioSource>().Play();
    }
}
